2019-08-20 12:00 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005456Spring engineGeneralpublic2017-03-06 13:36
ReporterGoogle_Frog 
Assigned ToKloot 
PrioritynormalSeveritycrashReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version103.0 +git 
Target VersionFixed in Version103.0 +git 
Summary0005456: 103.0.1-573-g3cdfeb7 Crash during game load
DescriptionCrash with stacktrace: https://github.com/ZeroK-RTS/CrashReports/issues/25
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
related to 0005444resolvedKloot 103.0.1-545-g6e5a68c Crash while loading from LuaMenu 
+Relationships

-Notes

~0017217

Google_Frog (reporter)

Another: https://github.com/ZeroK-RTS/CrashReports/issues/22

~0017218

Google_Frog (reporter)

https://github.com/ZeroK-RTS/CrashReports/issues/26

~0017219

Kloot (developer)

like 5444, two of these point to OffscreenGLContext so LoadingMT has been disabled in bdd6b64196.

it might be a false positive, but at least new traces should be more readable.

~0017228

Kloot (developer)

closing for less duplication
+Notes

-Issue History
Date Modified Username Field Change
2017-02-05 15:10 Google_Frog New Issue
2017-02-05 15:14 Google_Frog Note Added: 0017217
2017-02-05 15:56 Google_Frog Note Added: 0017218
2017-02-05 18:02 Kloot Relationship added related to 0005444
2017-02-05 18:05 Kloot Note Added: 0017219
2017-02-06 13:15 Kloot Assigned To => Kloot
2017-02-06 13:15 Kloot Status new => closed
2017-02-06 13:15 Kloot Resolution open => duplicate
2017-02-06 13:15 Kloot Note Added: 0017228
2017-03-06 13:36 Kloot Status closed => resolved
2017-03-06 13:36 Kloot Resolution duplicate => fixed
2017-03-06 13:36 Kloot Fixed in Version => 103.0 +git
+Issue History